In Progress VC Dedicated server requires update

Users who are viewing this thread

WODIN

Recruit
I downloaded dedicated servers from this offical link but when I finally setup server and try to connect i had this error. Am i suppose to change my game patch or something
m6s083r.jpg
 

Dejan

Community Manager
WBNWVCM&B
Hi, please update the module_version and compatible_module_version value in module.ini file to 2059. It should then work correctly. @WODIN
 
Top Bottom